#ifndef TEST_CONVERT_STD_STRING_PATH_H
#define TEST_CONVERT_STD_STRING_PATH_H

/*!
  \file
  \brief ConvertStdStringPath のテストクラス

  \author Satofumi KAMIMURA

  $Id: TestConvertStdStringPath.h 785 2009-05-05 11:54:11Z satofumi $

  \todo fromSjisTest() も追加して実装すべき
*/

#include <cppunit/extensions/HelperMacros.h>


/*!
  \brief ConvertStdStringPath のテストクラス
*/
class TestConvertStdStringPath : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE(TestConvertStdStringPath);
  CPPUNIT_TEST(toSjisTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void toSjisTest(void);
};

#endif /* !TEST_CONVERT_STD_STRING_PATH_H */
